#capewessel-arrow	{
		position:absolute;
		top:170px;
		left:380px;
		}


#capewessel-text	{
		text-align: right;
		position:absolute;
		top:190px;
		left:310px;
		}




#goveap-arrow	{
		position:absolute;
		top:370px;
		left:365px;
		}

#goveap-text	{
		text-align: left;
		position:absolute;
		top:428px;
		left:325px;
		}




#northeastisland-arrow	{
		position:absolute;
		top:585px;
		left:420px;
		}

#northeastisland-text	{
		text-align: right;
		position:absolute;
		top:575px;
		left:380px;
		}




#grooteeylandtap-arrow	{
		position:absolute;
		top:630px;
		left:365px;
		}

#grooteeylandtap-text	{
		text-align: left;
		position:absolute;
		top:660px;
		left:435px;
		}




#bulman-arrow	{
		position:absolute;
		top:610px;
		left:40px;
		}

#bulman-text	{
		text-align: left;
		position:absolute;
		top:665px;
		left:50px;
		}



#milingimbi-arrow	{
		position:absolute;
		top:305px;
		left:100px;
		}

#milingimbi-text	{
		text-align: left;
		position:absolute;
		top:375px;
		left:70px;
		}



#time	{
		color: #000000;
		position:absolute;
		top:175px;
		left:50px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:175px;
		left:485px;
		}

#sun-img	{
		position:absolute;
		top:207px;
		left:45px;
		}


#sunrise-set	{
		position:absolute;
		top:208px;
		left:80px;
		}


#oceantemp	{
		position:absolute;
		top:440px;
		left:430px;
		}

#moonphase	{
		position:absolute;
		top:255px;
		left:48px;
		}

#lastupdate	{
		color: #333333;
		position:absolute;
		top:740px;
		left:50px;
		}

